[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[virt-tools-list] libguestfs-1.12.2 has unmet build dep for Ubuntu 11.04



# debuild -uc -us

leads to:

dpkg-checkbuilddeps: Unmet build dependencies: febootstrap (>= 3.2)

The febootstrap in Ubuntu 11.04 is 2.7-0.1, with no other version on offer.

Whit


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]